QGIS Application - Bug report #14842
cannot save .nc file to Geotiff
2016-05-19 08:51 AM - Corinna Ravilious

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Affected QGIS version:2.14.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corrupls data: Copied to github as #: 22796
Description

| use the following instructions to conver from a .nc file to a georeferenced geotiff. This worked in 2.12.2 but no longer seems to work in
2.14.2.
| set a corrupt geotif at a result of step 2 in the instructions below.

1. Add the .nc file to QGIS
2. rightclick on the layer and save as but do not add the file to QGIS.
3. create a.wld file with the same name as the geotiff.

the .wid file is just a text file containing the following information:

0.0083333
0.00000000
0.00000000
-0.0083333
-180.00000
90

4. Now you can add the geotif to QGIS and the data will appear in the right place.

History

#1 - 2016-05-19 08:56 AM - Saber Razmjooei

- Category changed from Browser to Rasters

Hi Corinna,

Do you have some sample data?

As a work-around you can try Crayfish plugin. You can then right click on your layer and export it as a geo-tif.

#2 - 2016-05-19 09:14 AM - Saber Razmjooei

- Status changed from Open to Feedback

#3 - 2016-07-03 12:29 AM - Giovanni Manghi

- Resolution set to not reproducable
- Status changed from Feedback to Closed
Closing for lack of feedback, please reopen if necessary.
